.bateau
{
	color:blue;
	font-family: Arial;
	color: black;
	font-size: 1.2em;
	width: 200px;
	padding: 6px;
	text-align: center;

}
.data
{
	display: flex;

	width: 200px;
	justify-content: space-between;
	margin: auto;
}

.vitesse
{
	color:blue;
	font-family: Arial;
	font-size: 1.2em;
	margin: auto;
}
.cap
{
	color:red;
	font-family: Arial;
	font-size: 1.2em;
	margin: auto;
}
.operateur
{
	color:black;
	font-family: Arial;
	font-size: 1.0em;
	margin: auto;
}
.unite
{
	color:blue;
	font-family: Arial;
	font-size: 0.6em;
}

.bloc_operateur
{
	display: flex;
	width: 100%;
	padding: 6px;
	border: 1px grey solid;
}

.bloc_data
{
	display: flex;
	width: 50%;
	padding: 6px;
	border: 1px grey solid;
}